{% extends 'base.html' %}
{% load static %}
{% block content %}
<body>    
    <div class="container py-3" style="margin-top: 10vh;">
        <div class="row">
            <div class="col text-center">
                <button class="toggle-dark btn btn-dark" style="margin: auto auto auto auto">Theme</button><br>
                <h3 id= "status" class="texts">Light Mode</h3>
                <div class="accordion text-left texts">
                    <h3 id="About">About Me</h3>
                    <div>
                        <h5>Halo, namaku Nabila Azzahra</h5>
                        Nama nya Nabila Azzahra, seorang mahasiswi Ilmu Komputer Universitas Indonesia biasa yang ingin terlihat luar biasa. Seseorang yang sudah memutuskan pilihan studi ketika duduk di kelas 8 SMP. Penyuka kucing, anjing, dan putih telur. Dan alergi terhadap
					kuning telur. Selalu berkecimpung kedalam lembaga legislatif, dan berencana akan terus berkecimpung ke lembaga legislatif sampai lulus kuliah. Menyukai ngoding tetapi sangat benci jika tidak bisa menyelesaikan suatu persoalan logika programming.
					Si penyuka rasa vanilla yang sangat penyayang dan suka disayang.
                    </div>
                    <h3 id="Bio">Bio</h3>
                    <div>
                        <h5 class="mini-header">Full Name:</h5>
                        <p>Nabila Azzahra</p>
                        <h5 class="mini-header">Nick Name:</h5>
                        <p>Nabila / Rara</p>
                        <h5 class="mini-header">Birth Date:</h5>
                        <p>April 21th, 2001</p>
                        <p>(yeah, I know I'm still a child)</p>
                    </div>
                    <h3 id="Org">Organization Experience</h3>
                    <div>
                        <h5>DPM UI</b> (2019-Present)</h5>
                        <ul class="mb-0">
                            <li>Wakil Kepala Komisi Kelembagaan Fakultas</li>
                            <li>(Ya, seperti namanya jadi kerjaannya bersinergi dengan fakultas-fakultas di UI)</li>
                        </ul>
                        <h5>FUKI Fasilkom UI</b> (2019-Present)</h5>
                        <ul class="mb-0">
                            <li>Staf PAF (Pengembangan Aset FUKI)</li>
                            <li>(Kalau di FUKI ada PAF, kalau di organisasi lain ada PSDM, kerjanya mirip lah ya)</li>
                        </ul>
                    </div>
                    <h3 id="Edu">Formal Education</h3>
                    <div>
                        <ul class="mb-0">
                            <li>University of Indonesia(2018-Present)</li>
                            <li>29 Senior High School(2015-2018)</li>
                            <li>11 Junior High School(2012-2015)</li>
                        </ul>
                    </div>
                    <h3 id="Org">Pengalaman Kepanitiaan</h3>
                    <div>
                        <h5>PEMIRA IKM Fasilkom UI </b> (September 2019-Present)</h5>
                        <ul class="mb-0">
                            <li>Ketua Pelaksana</li>
                        </ul>
                        <h5>SIWAK-NG</b> (November 2019)</h5>
                        <ul class="mb-0">
                            <li>Wakil Penanggung Jawab Divisi Acara</li>
                        </ul>
                        <h5>AM/FM</b> (Oktober 2019-Present)</h5>
                        <ul class="mb-0">
                            <li>Penanggung Jawab</li>
                        </ul>
                        <h5>BETIS Fasilkom UI 2019</b> (Januari 2019-April 2019)</h5>
                        <ul class="mb-0">
                            <li>Mentor</li>
                        </ul>
                        <h5>PEMIRA Fasilkom UI 2018</b> (Oktober 2018-Desember 2018)</h5>
                        <ul class="mb-0">
                            <li>Staf Kampanye</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>  
</body>
{% endblock %}
